@charset "UTF-8";
@import "ress.css";
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

定義

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
html {
  font-size: 62.5%;
  font-family: "Noto Sans JP", "メイリオ", sans-serif;
  scroll-behavior: smooth;
}

/* フォント(NOTO Sans JP)
============================================ */
@font-face {
  font-family: "Noto Sans JP";
  font-weight: 100;
  font-display: swap;
  src: url("/lab/share/font/NotoSansJP-Thin.otf") format("opentype");
}
@font-face {
  font-family: "Noto Sans JP";
  font-weight: 400;
  font-display: swap;
  src: url("/lab/share/font/NotoSansJP-Regular.otf") format("opentype");
}
@font-face {
  font-family: "Noto Sans JP";
  font-weight: 900;
  font-display: swap;
  src: url("/lab/share/font/NotoSansJP-Black.otf") format("opentype");
}
/* カラー
============================================ */
/* 画像
============================================ */
img {
  width: auto;
  max-width: 100%;
}

.video {
  height: 0;
  padding-top: 56.25%;
  position: relative;
  width: 100%;
}
.video iframe {
  border: #fff solid 5px;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  width: 100%;
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

ベース

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
body {
  color: #000;
  background: url("/lab/share/img/bg_body_s.png") repeat;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.6;
  width: 100%;
  word-break: break-all;
}
@media screen and (min-width: 414px) {
  body {
    background: url("/lab/share/img/bg_body_l.png") repeat;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.7;
  }
}
@media screen and (min-width: 980px) {
  body {
    background: url("/lab/share/img/bg_body_l.png") repeat;
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.8;
  }
}

/* フォント
============================================ */
h1 {
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: 900;
  line-height: 1.3;
}
@media screen and (min-width: 414px) {
  h1 {
    font-size: 24px;
    font-size: 2.4rem;
  }
}
@media screen and (min-width: 768px) {
  h1 {
    font-size: 34px;
    font-size: 3.4rem;
  }
}
@media screen and (min-width: 980px) {
  h1 {
    font-size: 36px;
    font-size: 3.6rem;
  }
}
h1 span {
  color: #808080;
  display: block;
  font-size: 10px;
  font-size: 1rem;
  font-weight: 400;
  margin-top: 0.5rem;
}
@media screen and (min-width: 768px) {
  h1 span {
    font-size: 1rem;
  }
}

h2 {
  font-size: 38px;
  font-size: 3.8rem;
  line-height: 1.2;
  font-weight: 900;
}
@media screen and (min-width: 414px) {
  h2 {
    font-size: 40px;
    font-size: 4rem;
  }
}
@media screen and (min-width: 768px) {
  h2 {
    font-size: 58px;
    font-size: 5.8rem;
  }
}
@media screen and (min-width: 980px) {
  h2 {
    font-size: 63px;
    font-size: 6.3rem;
  }
}
h2 span {
  color: #1798D2;
}

h3 {
  color: #1798D2;
  font-size: 36px;
  font-size: 3.6rem;
  font-weight: 900;
  line-height: 1;
  margin-bottom: 3rem;
}
@media screen and (min-width: 768px) {
  h3 {
    font-size: 40px;
    font-size: 4rem;
    margin-bottom: 3.5rem;
  }
}
@media screen and (min-width: 980px) {
  h3 {
    font-size: 55px;
    font-size: 5.5rem;
    margin-bottom: 5rem;
  }
}
h3 span {
  color: #808080;
  display: block;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 400;
  margin-top: 0.5rem;
}
@media screen and (min-width: 768px) {
  h3 span {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
@media screen and (min-width: 980px) {
  h3 span {
    font-size: 24px;
    font-size: 2.4rem;
    margin-top: 0.8rem;
  }
}

h4 {
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  h4 {
    font-size: 17px;
    font-size: 1.7rem;
  }
}
@media screen and (min-width: 980px) {
  h4 {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
h4 + p, h4 + div {
  margin-top: 1rem;
}
@media screen and (min-width: 980px) {
  h4 + p, h4 + div {
    margin-top: 1.3rem;
  }
}
h4.adress {
  font-size: 20px;
  font-size: 2rem;
}
h4.adress + ul {
  margin-top: 2rem;
}
@media screen and (min-width: 768px) {
  h4.adress + ul {
    margin-top: 3rem;
  }
}
@media screen and (min-width: 980px) {
  h4.adress + ul {
    margin-top: 3.5rem;
  }
}
@media screen and (min-width: 768px) {
  h4.adress {
    font-size: 24px;
    font-size: 2.4rem;
  }
}
@media screen and (min-width: 980px) {
  h4.adress {
    font-size: 32px;
    font-size: 3.2rem;
  }
}

ul li {
  list-style: none;
}
ul li.btn {
  margin-top: 0.4rem;
}
@media screen and (min-width: 768px) {
  ul li.btn {
    margin-top: 0.6rem;
  }
}
ul li.btn a {
  border: 1px solid #808080;
  border-radius: 2rem;
  color: #808080;
  font-size: 9px;
  font-size: 0.9rem;
  position: relative;
  padding: 0.4rem 2.5rem;
}
@media screen and (min-width: 414px) {
  ul li.btn a {
    font-size: 10px;
    font-size: 1rem;
    padding: 0.4rem 3rem;
  }
}
@media screen and (min-width: 768px) {
  ul li.btn a {
    font-size: 12px;
    font-size: 1.2rem;
  }
}
ul li.btn a::after {
  font-family: FontAwesome;
  content: "";
  top: 50%;
  right: 8px;
  font-size: 8px;
  font-size: 0.8rem;
  margin-top: -9px;
  position: absolute;
  color: #808080;
  -webkit-transition: color 0.2s ease 0s;
  transition: color 0.2s ease 0s;
  width: auto;
}

p + p {
  margin-top: 1rem;
}
@media screen and (min-width: 768px) {
  p + p {
    margin-top: 1.4rem;
  }
}
@media screen and (min-width: 980px) {
  p + p {
    margin-top: 1.8rem;
  }
}
p strong {
  font-size: 138.5%;
  font-weight: 900;
}

.small {
  font-size: 68%;
}

/* リンク
============================================ */
a {
  text-decoration: none;
  color: #808080;
}
a:hover, a:active, a:focus {
  color: #b3b3b3;
}

/* 枠
============================================ */
section {
  position: relative;
}
section .container {
  margin-left: 2rem;
  margin-right: 2rem;
  position: relative;
}
@media screen and (min-width: 768px) {
  section .container {
    margin-left: 3rem;
    margin-right: 3rem;
  }
}
@media screen and (min-width: 1280px) {
  section .container {
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
  }
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

ヘッダー

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
header {
  height: 44rem;
  overflow: hidden;
  position: relative;
}
@media screen and (min-width: 768px) {
  header {
    height: 58rem;
  }
}
@media screen and (min-width: 980px) {
  header {
    height: 72rem;
  }
}
header::before {
  border-style: solid;
  border-width: 200px 0 0 200px;
  border-color: transparent transparent transparent #1798D2;
  bottom: 0;
  content: "";
  display: block;
  height: 0;
  left: 0;
  position: absolute;
  width: 0;
  z-index: 20;
}
@media screen and (min-width: 768px) {
  header::before {
    border-width: 300px 0 0 300px;
  }
}
@media screen and (min-width: 1280px) {
  header::before {
    border-width: 400px 0 0 400px;
  }
}
header::after {
  border-style: solid;
  border-width: 400px 0 0 400px;
  border-color: transparent transparent transparent #E1ECF0;
  bottom: 0;
  content: "";
  display: block;
  height: 0;
  left: 0;
  position: absolute;
  width: 0;
  z-index: 10;
}
@media screen and (min-width: 768px) {
  header::after {
    border-width: 600px 0 0 600px;
  }
}
@media screen and (min-width: 1280px) {
  header::after {
    border-width: 800px 0 0 800px;
  }
}
header section.info {
  height: 100%;
  z-index: 40;
}
header section.info .logo {
  background-color: #fff;
  display: inline-block;
  padding: 2rem;
  text-align: left;
}
@media screen and (min-width: 768px) {
  header section.info .logo {
    background-color: transparent;
    padding: 0;
    margin: 5rem 0 5rem 3rem;
  }
}
@media screen and (min-width: 1280px) {
  header section.info .logo {
    margin-left: calc((100% - 1200px) / 2);
  }
}
header section.info .logo a {
  background: url("/lab/share/img/logo_yupiteru_s.svg") no-repeat;
  display: block;
  height: 0;
  overflow: hidden;
  padding-top: 24px;
  text-align: center;
  width: 24px;
}
@media screen and (min-width: 414px) {
  header section.info .logo a {
    padding-top: 30px;
    width: 30px;
  }
}
@media screen and (min-width: 768px) {
  header section.info .logo a {
    background: url("/lab/share/img/logo_yupiteru_l.svg") no-repeat;
    padding-top: 22px;
    width: 100px;
  }
}
header section.info .title {
  position: absolute;
  bottom: 6rem;
}
@media screen and (min-width: 768px) {
  header section.info .title {
    position: static;
  }
}
header section.info .title h1 {
  background: rgba(255, 255, 255, 0.9);
  display: inline-block;
  padding: 1.5rem 2em;
}
@media screen and (min-width: 414px) {
  header section.info .title h1 {
    padding: 1.8rem 3rem;
  }
}
@media screen and (min-width: 768px) {
  header section.info .title h1 {
    background-color: transparent;
    margin: 0 0 4.5rem 3rem;
    padding: 0;
  }
}
@media screen and (min-width: 1280px) {
  header section.info .title h1 {
    margin-left: calc((100% - 1200px) / 2);
  }
}
header section.info .catch {
  display: none;
}
@media screen and (min-width: 768px) {
  header section.info .catch {
    display: inline-block;
    margin: 0 0 3rem 3rem;
  }
}
@media screen and (min-width: 1280px) {
  header section.info .catch {
    margin-left: calc((100% - 1200px) / 2);
  }
}
@media screen and (min-width: 768px) {
  header section.info .catch img {
    width: 240px;
  }
}
@media screen and (min-width: 980px) {
  header section.info .catch img {
    width: 260px;
  }
}
header section.info .nav {
  bottom: 0;
  position: fixed;
  width: 100%;
  z-index: 50;
}
@media screen and (min-width: 980px) {
  header section.info .nav {
    margin-left: 3rem;
    max-width: 330px;
    position: static;
    width: auto;
  }
}
@media screen and (min-width: 1280px) {
  header section.info .nav {
    margin-left: calc((100% - 1200px) / 2);
  }
}
header section.info .nav ul {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #fff;
  border-radius: 5rem;
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
          box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 1rem;
  margin-left: 1rem;
  margin-right: 1rem;
  padding: 0.4rem;
}
@media screen and (min-width: 768px) {
  header section.info .nav ul {
    margin-left: 2rem;
    margin-right: 2rem;
    padding: 0.6rem;
  }
}
@media screen and (min-width: 980px) {
  header section.info .nav ul {
    border-radius: 1rem;
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
            box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    margin: 0;
    padding: 1.5rem;
  }
}
header section.info .nav ul li {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 1.1rem;
  font-weight: 500;
  line-height: 1.2;
  padding: 0 0.4rem;
  text-align: center;
  width: 33.33333%;
}
@media screen and (min-width: 414px) {
  header section.info .nav ul li {
    padding-bottom: 1.2rem;
    padding-top: 1.2rem;
  }
}
@media screen and (min-width: 980px) {
  header section.info .nav ul li {
    font-size: 1.4rem;
    padding-bottom: 0;
    padding-top: 0;
  }
}
header section.info .nav ul li + li {
  border-left: 1px solid #F0F0F0;
}
@media screen and (min-width: 980px) {
  header section.info .nav ul li + li {
    border-left: none;
  }
}
header section.info .nav ul li span {
  color: #808080;
  display: none;
  font-size: 1rem;
  font-weight: 300;
}
@media screen and (min-width: 980px) {
  header section.info .nav ul li span {
    display: block;
    margin-top: 0.3rem;
    width: 100%;
  }
}
header section.info .nav ul li .svg {
  display: block;
  padding: 0.4rem 0 0.2rem 0;
  width: 100%;
}
header section.info .nav ul li .svg svg {
  width: 14px;
  height: 14px;
}
@media screen and (min-width: 414px) {
  header section.info .nav ul li .svg svg {
    width: 16px;
    height: 16px;
  }
}
@media screen and (min-width: 980px) {
  header section.info .nav ul li .svg svg {
    width: 36px;
    height: 36px;
  }
}
@media screen and (min-width: 414px) {
  header section.info .nav ul li .svg {
    display: inline-block;
    width: auto;
    margin-right: 0.4rem;
    padding: 0;
  }
}
@media screen and (min-width: 980px) {
  header section.info .nav ul li .svg {
    display: block;
    margin-right: 0;
    padding: 0.5rem 0 0.2rem 0;
    width: 100%;
  }
}
header section.info .nav ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #000;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
@media screen and (min-width: 414px) {
  header section.info .nav ul li a {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media screen and (min-width: 980px) {
  header section.info .nav ul li a::after {
    font-family: FontAwesome;
    content: "";
    margin: auto;
    font-size: 14px;
    color: #E1ECF0;
    display: block;
    line-height: 1;
    margin-top: 2px;
    width: 100%;
  }
}
header section.info .nav ul li a svg {
  fill: #1798D2;
}
header section.info .nav ul li a span {
  color: #808080;
}
header section.info .nav ul li a:hover {
  color: #808080;
}
header section.info .nav ul li a:hover svg {
  fill: #808080;
}
@media screen and (min-width: 980px) {
  header section.info .nav ul li a:hover::after {
    color: #1798D2;
  }
}
header section.slide {
  position: absolute;
  right: 0;
  top: 0;
  width: 90%;
  z-index: 30;
}
@media screen and (min-width: 414px) {
  header section.slide {
    width: 80%;
    max-width: 540px;
  }
}
@media screen and (min-width: 768px) {
  header section.slide {
    width: 65%;
    max-width: none;
  }
}
@media screen and (min-width: 980px) {
  header section.slide {
    width: calc(100% - (380px + 3rem));
  }
}
@media screen and (min-width: 1280px) {
  header section.slide {
    width: calc(100% - 400px - ((100% - 1200px) / 2));
  }
}

/* トップギャラリー */
.top_slide {
  border-radius: 0 0 0 4rem;
  height: 40rem;
  overflow: hidden;
  position: relative;
}
@media screen and (min-width: 768px) {
  .top_slide {
    height: 52rem;
  }
}
@media screen and (min-width: 980px) {
  .top_slide {
    border-radius: 0 0 0 6rem;
    height: 66rem;
  }
}
.top_slide .swiper-slide-active .slide-img {
  -webkit-animation: zoomUp 18s linear 0s 1 normal both;
          animation: zoomUp 18s linear 0s 1 normal both;
}
.top_slide .swiper-slide-duplicate-active .slide-img {
  -webkit-animation: zoomUp 18s linear 0s 1 normal both;
          animation: zoomUp 18s linear 0s 1 normal both;
}
.top_slide .swiper-slide-prev .slide-img {
  -webkit-animation: zoomUp 18s linear 0s 1 normal both;
          animation: zoomUp 18s linear 0s 1 normal both;
}
.top_slide .slide-img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}
.top_slide .slide-img img {
  display: block;
  height: 100%;
  max-width: inherit;
}
@media screen and (min-width: 1280px) {
  .top_slide .slide-img img {
    width: 100%;
  }
}

@-webkit-keyframes zoomUp {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}

@keyframes zoomUp {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

メイン

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
main section.movie {
  background: #1d99cd;
  overflow: hidden;
}
main section.movie + .news {
  background-image: repeating-linear-gradient(45deg, rgba(39, 132, 180, 0.5) 0px 60px, rgba(41, 122, 168, 0.5) 60px 120px);
  border-bottom: 2px solid rgba(255, 255, 255, 0.1);
}
main section.movie + .news .container {
  padding: 4rem 0;
}
@media screen and (min-width: 768px) {
  main section.movie + .news .container {
    padding: 5rem 0;
  }
}
@media screen and (min-width: 980px) {
  main section.movie + .news .container {
    padding: 6rem 0;
  }
}
main section.movie + .news .container .box {
  background: rgba(95, 172, 199, 0.7);
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 3px;
          box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 3px;
}
main section.movie .container {
  color: #fff;
  padding: 4rem 0;
  text-align: center;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  main section.movie .container {
    padding: 5rem 0;
  }
}
@media screen and (min-width: 980px) {
  main section.movie .container {
    padding: 6rem 0;
  }
}
main section.movie .container h3 {
  color: #EBEE43;
  display: inline-block;
  padding: 0 55px;
  position: relative;
  font-size: 18px;
  font-size: 1.8rem;
  margin-bottom: 1.5rem;
}
@media screen and (min-width: 768px) {
  main section.movie .container h3 {
    font-size: 22px;
    font-size: 2.2rem;
    margin-bottom: 2rem;
  }
}
@media screen and (min-width: 980px) {
  main section.movie .container h3 {
    font-size: 24px;
    font-size: 2.4rem;
    margin-bottom: 3rem;
  }
}
main section.movie .container h3:before {
  background-color: #EBEE43;
  content: "";
  display: inline-block;
  height: 2px;
  left: 0;
  position: absolute;
  top: 50%;
  width: 45px;
}
main section.movie .container h3:after {
  background-color: #EBEE43;
  content: "";
  display: inline-block;
  height: 2px;
  right: 0;
  position: absolute;
  top: 50%;
  width: 45px;
}
main section.movie .container .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
main section.movie .container .box-col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (min-width: 768px) {
  main section.movie .container .box-col2 {
    margin-left: -15px;
  }
}
@media screen and (min-width: 980px) {
  main section.movie .container .box-col2 {
    margin-left: -30px;
  }
}
main section.movie .container .box-col2 > div {
  width: 100%;
}
@media screen and (min-width: 768px) {
  main section.movie .container .box-col2 > div {
    margin-left: 15px;
    width: calc((100% / 2) - 15px);
  }
}
@media screen and (min-width: 980px) {
  main section.movie .container .box-col2 > div {
    margin-left: 30px;
    width: calc((100% / 2) - 30px);
  }
}
main section.movie .container .box-col2 > div + div {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  margin-top: 1.8rem;
  padding-top: 1.8rem;
}
@media screen and (min-width: 768px) {
  main section.movie .container .box-col2 > div + div {
    border-top: none;
    margin-top: 0;
    padding-top: 0;
  }
}
main section.news {
  background: #1d99cd;
  overflow: hidden;
}
main section.news + .concept .container {
  padding: 5rem 0 0 0;
}
@media screen and (min-width: 768px) {
  main section.news + .concept .container {
    padding: 6.5rem 0 0 0;
  }
}
@media screen and (min-width: 980px) {
  main section.news + .concept .container {
    padding: 8rem 0 0 0;
  }
}
main section.news .container {
  color: #fff;
  padding: 4rem 0 0 0;
  text-align: center;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  main section.news .container {
    padding: 5rem 0 0 0;
  }
}
@media screen and (min-width: 980px) {
  main section.news .container {
    padding: 6rem 0 0 0;
  }
}
main section.news .container h3 {
  color: #EBEE43;
  display: inline-block;
  padding: 0 55px;
  position: relative;
  font-size: 18px;
  font-size: 1.8rem;
  margin-bottom: 1.5rem;
}
@media screen and (min-width: 768px) {
  main section.news .container h3 {
    font-size: 22px;
    font-size: 2.2rem;
    margin-bottom: 2rem;
  }
}
@media screen and (min-width: 980px) {
  main section.news .container h3 {
    font-size: 24px;
    font-size: 2.4rem;
    margin-bottom: 3rem;
  }
}
main section.news .container h3:before {
  background-color: #EBEE43;
  content: "";
  display: inline-block;
  height: 2px;
  left: 0;
  position: absolute;
  top: 50%;
  width: 45px;
}
main section.news .container h3:after {
  background-color: #EBEE43;
  content: "";
  display: inline-block;
  height: 2px;
  right: 0;
  position: absolute;
  top: 50%;
  width: 45px;
}
main section.news .container .box {
  background: rgba(30, 124, 195, 0.6);
  padding: 1.5rem;
  position: relative;
}
@media screen and (min-width: 768px) {
  main section.news .container .box {
    max-width: 800px;
    margin: auto;
    padding: 2.5rem;
  }
}
@media screen and (min-width: 980px) {
  main section.news .container .box {
    padding: 3.5rem;
  }
}
main section.news .container .box:before {
  border-left: solid 6px #fff;
  border-top: solid 6px #fff;
  content: "";
  left: 0;
  height: 15px;
  position: absolute;
  top: 0;
  width: 15px;
}
@media screen and (min-width: 768px) {
  main section.news .container .box:before {
    border-left: solid 9px #fff;
    border-top: solid 9px #fff;
    height: 25px;
    width: 25px;
  }
}
main section.news .container .box:after {
  border-right: solid 6px #fff;
  border-bottom: solid 6px #fff;
  bottom: 0;
  content: "";
  height: 15px;
  position: absolute;
  right: 0;
  width: 15px;
}
@media screen and (min-width: 768px) {
  main section.news .container .box:after {
    border-right: solid 9px #fff;
    border-bottom: solid 9px #fff;
    height: 25px;
    width: 25px;
  }
}
main section.news .container .box .news-list {
  height: auto;
  overflow: visible;
}
@media screen and (min-width: 768px) {
  main section.news .container .box .news-list {
    height: 180px;
    overflow: hidden;
  }
}
main section.news .container .box .news-list .swiper-wrapper {
  -webkit-transition-property: none;
  transition-property: none;
}
@media screen and (min-width: 768px) {
  main section.news .container .box .news-list .swiper-wrapper {
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
  }
}
@media screen and (max-width: 767px) {
  main section.news .container .box .news-list .swiper-wrapper {
    -webkit-transform: translate3d(0px, 0, 0) !important;
            transform: translate3d(0px, 0, 0) !important;
  }
}
main section.news .container .box .news-list .swiper-wrapper .swiper-slide + .swiper-slide {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  margin-top: 2.5rem;
  padding-top: 2.5rem;
}
@media screen and (min-width: 768px) {
  main section.news .container .box .news-list .swiper-wrapper .swiper-slide + .swiper-slide {
    border-top: none;
    margin-top: 0;
    padding-top: 0;
  }
}
main section.news .container .box .news-list .swiper-wrapper .swiper-slide:nth-child(n+3) {
  display: none;
}
@media screen and (min-width: 768px) {
  main section.news .container .box .news-list .swiper-wrapper .swiper-slide:nth-child(n+3) {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  main section.news .container .box .news-list .swiper-wrapper .swiper-slide {
    height: auto !important;
  }
}
main section.concept {
  background: #1d99cd;
  background: -webkit-gradient(linear, left top, left bottom, from(#1d99cd), to(#1e7cc3));
  background: linear-gradient(180deg, #1d99cd 0%, #1e7cc3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#1d99cd", endColorstr="#1e7cc3",GradientType=1 );
}
main section.concept .container {
  color: #fff;
  padding: 1.5rem 0 0 0;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  main section.concept .container {
    padding: 5rem 0 0 0;
  }
}
@media screen and (min-width: 980px) {
  main section.concept .container {
    padding: 6rem 0 0 0;
  }
}
main section.concept .container::before {
  color: #1C91C3;
  content: "CONCEPT";
  display: block;
  font-family: "Noto Sans JP";
  font-size: 6rem;
  font-weight: 900;
  left: 0;
  overflow: hidden;
  position: absolute;
  width: 99%;
  top: 13rem;
  white-space: nowrap;
}
@media screen and (min-width: 414px) {
  main section.concept .container::before {
    font-size: 9rem;
    top: 8rem;
  }
}
@media screen and (min-width: 768px) {
  main section.concept .container::before {
    font-size: 10rem;
    top: -1rem;
  }
}
@media screen and (min-width: 980px) {
  main section.concept .container::before {
    font-size: 14rem;
    top: -3rem;
  }
}
main section.concept .container .catch {
  position: relative;
  z-index: 2;
}
@media screen and (min-width: 768px) {
  main section.concept .container .catch {
    display: none;
  }
}
main section.concept .container .catch h2 {
  line-height: 1;
}
main section.concept .container .catch h2 span {
  color: #EBEE43;
}
main section.concept .container .catch img {
  width: 130px;
}
@media screen and (min-width: 414px) {
  main section.concept .container .catch img {
    width: 180px;
  }
}
@media screen and (min-width: 768px) {
  main section.concept .container .catch img {
    width: 220px;
  }
}
main section.concept .container h3 {
  color: #fff;
  margin-top: 4rem;
  position: relative;
}
@media screen and (min-width: 768px) {
  main section.concept .container h3 {
    margin-top: 0;
  }
}
main section.concept .container h3 span {
  color: #E1ECF0;
}
main section.concept .container p.important {
  font-size: 1.8rem;
  display: block;
}
@media screen and (min-width: 768px) {
  main section.concept .container p.important {
    font-size: 2.2rem;
  }
}
@media screen and (min-width: 980px) {
  main section.concept .container p.important {
    font-size: 2.6rem;
  }
}
main section.concept .container p.important span {
  background: #000;
  display: inline;
  padding: 0.5rem 0;
}
main section.concept .container ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
main section.concept .container ul li {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
}
@media screen and (min-width: 980px) {
  main section.concept .container ul li {
    width: calc(100% - (330px + 5% ));
  }
}
@media screen and (min-width: 1280px) {
  main section.concept .container ul li {
    width: calc(100% - (380px + 5% ));
  }
}
main section.concept .container ul li + li {
  margin-top: 3rem;
  text-align: center;
}
@media screen and (min-width: 768px) {
  main section.concept .container ul li + li {
    margin-top: 4rem;
  }
}
@media screen and (min-width: 980px) {
  main section.concept .container ul li + li {
    margin-top: 0;
    margin-left: 5%;
    width: 330px;
  }
}
@media screen and (min-width: 1280px) {
  main section.concept .container ul li + li {
    width: 380px;
  }
}
main section.concept .container ul li img {
  max-width: 200px;
}
@media screen and (min-width: 414px) {
  main section.concept .container ul li img {
    max-width: 260px;
  }
}
@media screen and (min-width: 768px) {
  main section.concept .container ul li img {
    max-width: 40%;
  }
}
@media screen and (min-width: 980px) {
  main section.concept .container ul li img {
    max-width: 100%;
  }
}
main section.concept .container .concept-imge {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 2rem;
}
@media screen and (min-width: 1280px) {
  main section.concept .container .concept-imge {
    padding-bottom: 6rem;
  }
}
main section.concept .container .concept-imge div {
  width: calc((100% / 2) - 10px);
}
@media screen and (min-width: 414px) {
  main section.concept .container .concept-imge div {
    width: calc((100% / 3) - 10px);
  }
}
@media screen and (min-width: 1280px) {
  main section.concept .container .concept-imge div {
    width: calc((100% / 3) - 20px);
  }
}
main section.concept .container .concept-imge div:nth-child(3) {
  display: none;
}
@media screen and (min-width: 414px) {
  main section.concept .container .concept-imge div:nth-child(3) {
    display: block;
  }
}
main section.concept .container .concept-imge div img {
  border-radius: 10px;
}
main section.concept .point {
  bottom: -8rem;
  -webkit-clip-path: polygon(0% 0%, 90% 0, 100% 100%, 0 100%);
  clip-path: polygon(0% 0%, 90% 0, 100% 100%, 0 100%);
  background-color: #EBEE43;
  margin-top: -5rem;
  max-width: 95%;
  padding-bottom: 1.4rem;
  padding-left: 2rem;
  padding-right: 10%;
  padding-top: 1.4rem;
  position: relative;
  z-index: 2;
}
@media screen and (min-width: 414px) {
  main section.concept .point {
    max-width: 90%;
  }
}
@media screen and (min-width: 768px) {
  main section.concept .point {
    padding-left: 3rem;
  }
}
@media screen and (min-width: 980px) {
  main section.concept .point {
    bottom: -4rem;
    margin-top: 0;
    max-width: 70%;
    padding-bottom: 2rem;
    padding-top: 2rem;
  }
}
@media screen and (min-width: 1280px) {
  main section.concept .point {
    margin-top: -6rem;
    padding-left: calc((100% - 1200px) / 2);
    max-width: 60%;
  }
}
main section.concept .point img {
  margin-right: 0.5rem;
  max-width: 160px;
}
@media screen and (min-width: 768px) {
  main section.concept .point img {
    max-width: 180px;
  }
}
@media screen and (min-width: 980px) {
  main section.concept .point img {
    max-width: 200px;
  }
}
@media screen and (min-width: 1280px) {
  main section.concept .point img {
    max-width: 220px;
  }
}
main section.concept .point p strong {
  font-size: 180%;
}
main section.facility {
  overflow: hidden;
}
main section.facility::before {
  background: #E1ECF0;
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100vw;
  height: 160px;
}
@media screen and (min-width: 768px) {
  main section.facility::before {
    height: 210px;
  }
}
@media screen and (min-width: 980px) {
  main section.facility::before {
    height: 260px;
  }
}
main section.facility .container {
  padding: 12rem 0 6rem 0;
}
@media screen and (min-width: 768px) {
  main section.facility .container {
    padding-top: 14rem;
  }
}
@media screen and (min-width: 980px) {
  main section.facility .container {
    padding: 12rem 0 8rem 0;
  }
}
@media screen and (min-width: 768px) {
  main section.facility .container .gallery {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
main section.facility .container .gallery h4 {
  -webkit-clip-path: polygon(0% 0%, 90% 0, 100% 100%, 0 100%);
  clip-path: polygon(0% 0%, 90% 0, 100% 100%, 0 100%);
  background-color: #000;
  padding: 0.6rem 0.6rem 0.6rem 1.2rem;
  max-width: 90%;
  color: #fff;
  border-top-left-radius: 10px;
}
@media screen and (min-width: 414px) {
  main section.facility .container .gallery h4 {
    padding: 1rem;
    max-width: 60%;
  }
}
@media screen and (min-width: 768px) {
  main section.facility .container .gallery h4 {
    max-width: 70%;
  }
}
main section.facility .container .gallery h4 + p, main section.facility .container .gallery h4 + div {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  main section.facility .container .gallery h4 + p, main section.facility .container .gallery h4 + div {
    margin-top: 0;
  }
}
main section.facility .container .gallery .gallery-list-p1,
main section.facility .container .gallery .gallery-list-p2 {
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  main section.facility .container .gallery .gallery-list-p1,
main section.facility .container .gallery .gallery-list-p2 {
    width: calc((100% / 2) - 20px);
  }
}
main section.facility .container .gallery .gallery-list-p2 {
  padding-top: 6rem;
}
@media screen and (min-width: 768px) {
  main section.facility .container .gallery .gallery-list-p2 {
    padding-top: 0;
  }
}
@media screen and (min-width: 768px) {
  main section.facility .container .gallery .swiper-wrapper {
    height: auto;
  }
}
main section.facility .container .gallery .swiper-slide {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 10px;
  border-top-left-radius: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  overflow: hidden;
  position: relative;
  text-align: center;
}
main section.facility .container .gallery .swiper-slide span {
  -webkit-clip-path: polygon(0% 0%, 85% 0, 100% 100%, 0 100%);
  clip-path: polygon(0% 0%, 85% 0, 100% 100%, 0 100%);
  background-color: #fff;
  bottom: 0;
  left: 0;
  padding: 0.4rem 15% 0.4rem 1rem;
  position: absolute;
}
main section.facility .container .gallery .swiper-pagination {
  position: relative;
}
main section.facility .container .gallery .swiper-pagination-bullets {
  bottom: auto;
  margin-top: 1.5rem;
}
main section.access {
  overflow: hidden;
  text-align: center;
}
main section.access .map {
  height: 70vh;
  position: relative;
  width: 100%;
  z-index: 0;
  overflow: hidden;
}
main section.access .map iframe {
  border: none;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}
main section.access .map img {
  border: none;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
  object-fit: cover; 
  object-position: center center;
  transform: scale(2);
}
main section.access .adress {
  position: relative;
  z-index: 0;
}
main section.access .adress .container {
  background: -webkit-gradient(linear, left top, left bottom, from(white), color-stop(50%, white), to(rgba(255, 255, 255, 0)));
  background: linear-gradient(to bottom, white 0%, white 50%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#ffffff",GradientType=0 );
  border-radius: 6px 6px 0px 0px;
  -webkit-box-shadow: 0px -4px 4px -3px #808080;
          box-shadow: 0px -4px 4px -3px #808080;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: -5rem;
  padding: 3rem 3rem 0 3rem;
  top: -5rem;
  z-index: 2;
}
@media screen and (min-width: 768px) {
  main section.access .adress .container {
    padding: 5rem 5rem 0 5rem;
  }
}
@media screen and (min-width: 980px) {
  main section.access .adress .container {
    padding: 8rem 8rem 0 8rem;
  }
}
main section.access .adress .container h3 {
  width: 100%;
}
@media screen and (min-width: 980px) {
  main section.access .adress .container h3 {
    margin-right: 10rem;
    width: auto;
  }
}
@media screen and (min-width: 1280px) {
  main section.access .adress .container h3 {
    margin-right: 14rem;
  }
main section.access .map img {
  transform: scale(1.5);
}
}
@media screen and (min-width: 1680px) {
main section.access .map img {
  transform: scale(1);
}
}
main section.access .adress .container .detail {
  width: 100%;
}
@media screen and (min-width: 980px) {
  main section.access .adress .container .detail {
    width: auto;
  }
}
main section.access .adress .container .detail ul + ul {
  margin-top: 6rem;
  position: relative;
}
@media screen and (min-width: 768px) {
  main section.access .adress .container .detail ul + ul {
    margin-top: 7rem;
  }
}
main section.access .adress .container .detail ul + ul::before {
  content: "";
  background: url("/lab/share/img/icon_rhombus.svg") no-repeat;
  height: 16px;
  left: 50%;
  margin-left: -8px;
  position: absolute;
  top: -3.3rem;
  width: 16px;
}
@media screen and (min-width: 768px) {
  main section.access .adress .container .detail ul + ul::before {
    height: 20px;
    margin-left: -10px;
    top: -4.2rem;
    width: 20px;
  }
}
@media screen and (min-width: 980px) {
  main section.access .adress .container .detail ul + ul::before {
    height: 20px;
    left: auto;
    margin-left: 0;
    top: -4.2rem;
    width: 20px;
  }
}
@media screen and (min-width: 980px) {
  main section.access .adress .container .detail ul + ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
main section.access .adress .container .detail ul + ul li span::after {
  color: #E1ECF0;
  content: "|";
  padding: 0 0.5rem;
}
@media screen and (min-width: 980px) {
  main section.access .adress .container .detail ul + ul li span::after {
    position: absolute;
    padding: 0 1rem 0 0;
    right: 0;
  }
}
@media screen and (min-width: 980px) {
  main section.access .adress .container .detail ul + ul li span {
    position: relative;
    width: 9rem;
  }
}
@media screen and (min-width: 980px) {
  main section.access {
    text-align: left;
  }
}

/* 三角アニメーション */
canvas {
  display: block;
  vertical-align: bottom;
}

/* ---- particles.js container ---- */
#particles-js {
  position: absolute;
  width: 100%;
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 0;
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

フッター

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
footer {
  overflow: hidden;
}
footer section .container {
  padding: 6rem 0;
  text-align: center;
}
footer section .container p {
  color: #bbb;
}
footer section .container p.copy {
  margin: 0 auto;
  position: relative;
  width: auto;
}
footer section .container p.copy a {
  background: url("/lab/share/img/logo_footer.svg") no-repeat;
  display: block;
  height: 0;
  margin: auto;
  overflow: hidden;
  padding-top: 80px;
  text-align: center;
  width: 80px;
}
@media screen and (min-width: 980px) {
  footer section .container p.copy a {
    padding-top: 100px;
    width: 100px;
  }
}
footer section .container p.gotop {
  display: none;
  position: fixed;
  right: calc((100% - 90%) / 2);
  bottom: 7rem;
  opacity: 0;
  z-index: 10;
  -webkit-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
footer section .container p.gotop.stop {
  opacity: 1;
}
footer section .container p.gotop a {
  background: url("/lab/share/img/icon_arow.svg") no-repeat;
  display: block;
  height: 0;
  overflow: hidden;
  padding: 15px 0 0 0;
  width: 24px;
}
@media screen and (min-width: 980px) {
  footer section .container p.gotop a {
    padding: 25px 0 0 0;
    width: 40px;
  }
}
footer section .container p.gotop a:hover {
  opacity: 0.6;
}
@media screen and (min-width: 980px) {
  footer section .container p.gotop {
    display: block;
    bottom: 19rem;
    right: calc((100% - 80%) / 2);
  }
}
@media screen and (min-width: 1280px) {
  footer section .container p.gotop {
    right: calc((100% - 1200px) / 2);
  }
}
@media screen and (min-width: 768px) {
  footer section .container {
    padding: 7rem 0;
  }
}
@media screen and (min-width: 980px) {
  footer section .container {
    padding: 15rem 0;
  }
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

アニメーション

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#particles-js.effect {
  opacity: 0;
  -webkit-transform: translateY(6rem);
          transform: translateY(6rem);
  -webkit-transition: opacity 0.4s, -webkit-transform 0.8s;
  transition: opacity 0.4s, -webkit-transform 0.8s;
  transition: opacity 0.4s, transform 0.8s;
  transition: opacity 0.4s, transform 0.8s, -webkit-transform 0.8s;
}
#particles-js.effect.show {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

@media screen and (min-width: 768px) {
  .movie .box-col2 > div.effect {
    opacity: 0;
    -webkit-transform: translateX(-4rem);
            transform: translateX(-4rem);
    -webkit-transition: opacity 0.4s, -webkit-transform 0.8s;
    transition: opacity 0.4s, -webkit-transform 0.8s;
    transition: opacity 0.4s, transform 0.8s;
    transition: opacity 0.4s, transform 0.8s, -webkit-transform 0.8s;
  }
  .movie .box-col2 > div.effect.show {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  .movie .box-col2 > div.effect + div.effect {
    opacity: 0;
    -webkit-transform: translateX(4rem);
            transform: translateX(4rem);
    -webkit-transition: opacity 0.4s, -webkit-transform 0.8s;
    transition: opacity 0.4s, -webkit-transform 0.8s;
    transition: opacity 0.4s, transform 0.8s;
    transition: opacity 0.4s, transform 0.8s, -webkit-transform 0.8s;
  }
  .movie .box-col2 > div.effect + div.effect.show {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }

  .news .effect {
    opacity: 0;
    -webkit-transform: translateY(3rem);
            transform: translateY(3rem);
    -webkit-transition: opacity 0.4s, -webkit-transform 0.8s;
    transition: opacity 0.4s, -webkit-transform 0.8s;
    transition: opacity 0.4s, transform 0.8s;
    transition: opacity 0.4s, transform 0.8s, -webkit-transform 0.8s;
  }
  .news .effect.show {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }

  .img.effect {
    opacity: 0;
    -webkit-transform: translateY(-3.5rem);
            transform: translateY(-3.5rem);
    -webkit-transition: opacity 0.4s, -webkit-transform 0.8s;
    transition: opacity 0.4s, -webkit-transform 0.8s;
    transition: opacity 0.4s, transform 0.8s;
    transition: opacity 0.4s, transform 0.8s, -webkit-transform 0.8s;
  }
  .img.effect.show {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }

  .point.effect {
    opacity: 0;
    -webkit-transform: translateY(3.5rem);
            transform: translateY(3.5rem);
    -webkit-transition: opacity 0.4s, -webkit-transform 0.8s;
    transition: opacity 0.4s, -webkit-transform 0.8s;
    transition: opacity 0.4s, transform 0.8s;
    transition: opacity 0.4s, transform 0.8s, -webkit-transform 0.8s;
  }
  .point.effect.show {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }

  .concept-imge.effect {
    opacity: 0;
    -webkit-transform: translateX(-5rem);
            transform: translateX(-5rem);
    -webkit-transition: opacity 0.4s, -webkit-transform 0.8s;
    transition: opacity 0.4s, -webkit-transform 0.8s;
    transition: opacity 0.4s, transform 0.8s;
    transition: opacity 0.4s, transform 0.8s, -webkit-transform 0.8s;
  }
  .concept-imge.effect.show {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }

  .facility.effect::before {
    -webkit-transform: scale(0.8, 1);
            transform: scale(0.8, 1);
  }
  .facility.effect.show::before {
    -webkit-transform-origin: right top;
            transform-origin: right top;
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transition-duration: 1.5s;
            transition-duration: 1.5s;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
            transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  .facility .gallery.effect {
    opacity: 0;
    -webkit-transform: translateY(3.5rem);
            transform: translateY(3.5rem);
    -webkit-transition: opacity 0.4s, -webkit-transform 0.8s;
    transition: opacity 0.4s, -webkit-transform 0.8s;
    transition: opacity 0.4s, transform 0.8s;
    transition: opacity 0.4s, transform 0.8s, -webkit-transform 0.8s;
  }
  .facility .gallery.effect.show {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }

  .adress .effect {
    opacity: 0;
    -webkit-transform: translateY(3rem);
            transform: translateY(3rem);
    -webkit-transition: opacity 0.4s, -webkit-transform 0.8s;
    transition: opacity 0.4s, -webkit-transform 0.8s;
    transition: opacity 0.4s, transform 0.8s;
    transition: opacity 0.4s, transform 0.8s, -webkit-transform 0.8s;
  }
  .adress .effect.show {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@media screen and (min-width: 980px) {
  .nav.effect {
    opacity: 0;
    -webkit-transform: translateX(-3rem);
            transform: translateX(-3rem);
    -webkit-transition: opacity 0.4s, -webkit-transform 0.8s;
    transition: opacity 0.4s, -webkit-transform 0.8s;
    transition: opacity 0.4s, transform 0.8s;
    transition: opacity 0.4s, transform 0.8s, -webkit-transform 0.8s;
  }
  .nav.effect.show {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}